RubyGems Navigation menu

amplify 1.1.2

AmplifyJS is a set of components designed to solve common web application problems with a simplistic API.

Versions:

  1. 1.1.2 - December 5, 2013 (10.5 KB)
  2. 1.1.1 - February 28, 2012 (9 KB)
  3. 1.1.0 - December 6, 2011 (9 KB)
  4. 1.0.1 - June 29, 2011 (8.5 KB)
Show all versions (5 total)

Authors:

  • Scott González, Andrew Wirick, Jonathan Sharp, Douglas Neiner, Ralph Whitbeck, Andrew Powell, Elijah Manor

Owners:

Ed9686d6910478914966ec99bbcaa069

Total downloads 6,049

For this version 690

Show all versions (5 total)

Required Ruby Version: None

Licenses:

MIT, GPL-2

Gemfile:
gem 'amplify', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install amplify = Copy to clipboard Copied!

Links: